[CentralServer]
clusterName=CLUSTERNAME
newbieTutorialEnabled=0
#startPlanet=tutorial
startPlanet=tatooine
#startPlanet=naboo
#startPlanet=corellia
#startPlanet=rori
#startPlanet=talus
#startPlanet=yavin4
#startPlanet=endor
#startPlanet=lok
#startPlanet=dantooine
#startPlanet=dathomir
#startPlanet=dungeon1
#startPlanet=adventure1
#startPlanet=space_corellia
#startPlanet=space_naboo
#startPlanet=space_tatooine
#startPlanet=space_lok
#startPlanet=space_dantooine
#startPlanet=space_dathomir
#startPlanet=space_yavin4
#startPlanet=space_endor
#startPlanet=space_heavy1
#startPlanet=space_light1
#startPlanet=kashyyyk_main
#startPlanet=kashyyyk_pob_dungeons
#startPlanet=kashyyyk_south_dungeons
#startPlanet=kashyyyk_north_dungeons
#startPlanet=kashyyyk_rryatt_trail
#startPlanet=kashyyyk_hunting
#startPlanet=kashyyyk_dead_forest
#startPlanet=space_kashyyyk
#startPlanet=space_npe_falcon
#startPlanet=space_npe_falcon_2
#startPlanet=space_npe_falcon_3
#startPlanet=space_ord_mantell
#startPlanet=mustafar
#startPlanet=space_nova_orion
#startPlanet=adventure2

[ServerMetrics]
metricsServerPort=0

[ChatServer]
centralServerAddress=HOSTIP
clusterName=CLUSTERNAME

[dbProcess]
centralServerAddress=HOSTIP
sharedLoginMode=0
loaderThreads=1
persisterThreads=1

[PlanetServer]
loadWholePlanet=1
numTutorialServers=1

[ConnectionServer]
disableWorldSnapshot=0
validateClientVersion=1
validateStationKey=0
clientOverflowLimit=5242880

[LoginServer]
validateClientVersion=1
validateStationKey=0

[ScriptFlags]
liveSpaceServer=1
spawnersOn=1
npeSequencersActive=true

[GameServer]
#createZoneObjects=1
#javaOptions=-Xoss4096k
#javaOptions=-Xss4096k
centralServerAddress=HOSTIP
javaConsoleDebugMessages=0
javaEngineProfiling=0
adminGodToAll=1
javaVMName=ibm
maxGoldNetworkId=10000000
nameValidationAcceptAll=1
scriptWatcherWarnTime=5000
scriptWatcherInterruptTime=0
commoditiesMarketEnabled=0
createAppearances=0
fatalOnGoldPobChange=0
#allowMasterObjectCreation=false
javaConsoleDebugMessages=0
reservedObjectIds=1000000
enablePreload=true
disableResources=1

#Events (Lifeday, Halloween, etc)
lifeday=false
loveday=false
deleteEventProps=true
halloween=false
foolsDay=false
empireday_ceremony=false

[SharedLog]
logTarget=net:HOSTIP:44467

[SharedNetwork]
oldestUnacknowledgedTimeout=0
noDataTimeout=1000000

#[SharedDebug/Profiler]
#temporaryExpandAll=1
#displayPercentageMinimum=1


[SharedFoundation]
frameRateLimit=10
fatalCallStackDepth=10
warningCallStackDepth=-1
debugReportLongFrames=0
debugReportLongFrameTimes=0
